Users: Note
PATCH /apps/{app_id}/users/{id}/notePath Parameters
Section titled “Path Parameters”| Name | Type | Required | Description |
|---|---|---|---|
app_id |
string | No | id of the pulsate app |
id |
string | No | user id of the pulsate app’s user |
Body Parameters
Section titled “Body Parameters”| Name | Type | Required | Description |
|---|---|---|---|
content |
string | Yes | content of the pulsate’s user note |
Headers
Section titled “Headers”| Name | Type | Required | Description |
|---|---|---|---|
Authorization |
string | Yes | {my_admin_api_token} |
Content-Type |
string | No | application/json |
Request Example
Section titled “Request Example”curl --request PATCH \ --url https://control.pulsatehq.com/api/v2/apps/{app_id}/users/{id}/note \ --header 'authorization: Token token={my_admin_api_token}' \ --header 'content-type: application/json' \ --data '{ "content": "test user note"}'Responses
Section titled “Responses”200
{"success":"Note updated successfully","note":"test "}
